Latest 1.0.1
Homepage https://github.com/gu2890961
License MIT
Platforms ios 8.0, requires ARC
Dependencies AFNetworking
Frameworks UIKit
Authors

400: Invalid request

Latest podspec

{
    "name": "GPNetworking",
    "version": "1.0.1",
    "platforms": {
        "ios": "8.0"
    },
    "license": "MIT",
    "homepage": "https://github.com/gu2890961",
    "authors": {
        "gu2890961": "[email protected]"
    },
    "summary": "u7f51u7edcu6846u67b6u7684u5c01u88c5",
    "source": {
        "git": "https://github.com/gu2890961/GPNetworking.git",
        "tag": "1.0.1"
    },
    "source_files": "GPNetworking/GPNetworking/**/{*.h,*.m}",
    "frameworks": "UIKit",
    "requires_arc": true,
    "dependencies": {
        "AFNetworking": []
    }
}

Pin It on Pinterest

Share This